Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.0.31903.59
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TravelAgencyWinForms", "TravelAgencyWinForms\TravelAgencyWinForms.csproj", "{562A19DA-602D-4DD0-A54A-7822057E5CBD}"
EndProject
Project("{54435603-DBB4-11D2-8724-00A0C9A8B90C}") = "installer", "installer\installer.vdproj", "{52B20422-474D-5734-629F-99A1F7DE9787}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{562A19DA-602D-4DD0-A54A-7822057E5CBD}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{562A19DA-602D-4DD0-A54A-7822057E5CBD}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{562A19DA-602D-4DD0-A54A-7822057E5CBD}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{562A19DA-602D-4DD0-A54A-7822057E5CBD}.Release|Any CPU.Build.0 = Release|Any CPU
		{52B20422-474D-5734-629F-99A1F7DE9787}.Debug|Any CPU.ActiveCfg = Debug
		{52B20422-474D-5734-629F-99A1F7DE9787}.Release|Any CPU.ActiveCfg = Release
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {61D6BCCC-DA7B-4EFF-9CD6-020EAF0656F2}
	EndGlobalSection
EndGlobal
